{% extends 'base/base.html' %}

{% block title %} Lista de Maquinas {% endblock title %}

{% block content %}


    <a href="{% url 'core:create3' %}" class="btn btn-outline-success form-control">Añadir nuevo Maquina!</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>Código</th>
            <th>Descripción</th>
            <th>Tipo de maquina</th>
            <th>Marca</th>
            <th>Modelo</th>

        </thead>
        <tbody>
            {% for Maquinas in Maquinas %}
                <tr>
                    <td>{{ Maquinas.Codigo }}</td>
                    <td>{{ Maquinas.Descripcion }}</td>
                    <td>{{ Maquinas.Tipo_Maquina }}</td>
                    <td>{{ Maquinas.Marca }}</td>
                    <td>{{ Maquinas.Modelo }}</td>
                    <td><a href="{% url 'core:detail3' Maquinas.Codigo %}" class="btn btn-outline-info"> Detalles </a></td>
                    <td><a href="{% url 'core:Update3' Maquinas.Codigo %}" class="btn btn-outline-warning"> Actualizar</a></td>
                    <td><a href="{% url 'core:Delete3' Maquinas.Codigo %}" class="btn btn-outline-danger">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}